@charset "utf-8";
body{

	background: #0061A8;

	}
header {

	background: #0061A8;

	color:#fff;

}



.main {

	

}



.color1 {

	background: #34495e;

	color:#fff;

}



aside {

	;

	color:#fff;

}
aside-1 {

	;

	color:#fff;

}
.aside {

	;

	color:#fff;

}

footer {

	background:#16a085;

	color:#fff;

}

address {
 color:#D5EF15 }
.fusion-aligncenter {text-align:center;}
.fusion-alignright {
	float: right;
	position: relative;
}
	
.padding-richt-left {
	 padding-left:10px;
	 padding-right:10px;}

.childcontent { padding: 16px; }
 .childcontent .gkcol { width: 200px; }

.gkMainMenu
{ font-family: 'Montserrat', Arial, sans-serif; }
.last-minute  {
	
	
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FF8C12;
	border-botton-color: #0061A8;
	border-botton-width: 1px;
	border-botton-style: dotted;
			
	}
	
 .last-minute h3 
 {
	color: #FF8C12;
}
 .last-minute h4
 {
	color: #10CD02;
}
	.last-minute a  {
	 color: #0061A8;
	 font-size:12px;}
	   .last-minute em  {
	 color: #000}
	   
	   .background-main   {
	  background: #fff;  	
	   }
	   .background-last-minute{background-image:url(../imgs/paper-texture.jpg)}
	   
	   .background-main-2 {background-image:url(../imgs/bg.menu.jpg); background-repeat:repeat-x}
	   
	   .in-english{ width:30px; height:19px;
	   background-image: url(../images/in-english.png)}
	   .en-espanol{ width:30px; height:19px;
	   background-image: url(../images/en-espanol.png)}

/* CSS Document */
.
